body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	
}




h1 {
	font: 400 2.2em Roboto;
	line-height: 36px;
	color: #4a5a77;
	margin-bottom: 0;
	margin-top: 20px;
}

h3 {
	font: 100 1.4em Roboto;
	color: #8D9AB0;
	line-height: 20px;
	margin-top: 5px;
}




/* Header content */

img#abstract {
	display: inline-block;
	float: left;
	top: 32px;
	position: relative;
	margin-left: 80px;
}

header {
	width: 100%;
	height: 100px;
	z-index: 3;
	
}

header ul {
	list-style: none;
	display: inline-block;
	top: 38px;
	position: absolute;
	margin: 0;
	padding: 0;
	font: 400 1em Roboto;
	
}

header ul li {
	float: left;
	margin-left: 50px;
	margin-top: 0;
	display: block;
	color: #61728d;
	
}

header a {
	color: #6b7d9a;
}


header ul li img{
	margin-left: 6px;
}


ul.menuDrop {
	display: none;
	position: absolute;
	padding-top: 10px;
	left: 0;
	top: 20px;
	width: 118px;
	line-height: 24px;
}

header li:hover > ul {
	display: block;
	
} 



/* END header content */




#heroContainer {
	position: relative;
	top: 14vh;
	text-align: center;
}

@-webkit-keyframes iconAnim {
	from {
		opacity: 0;
		-webkit-transform: translateY(-40px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}

}

#heroContainer #icon {
	margin-left: 2px;
	-webkit-animation-name: iconAnim;
	-webkit-animation-duration: 1.3s;
}

#heroContainer #hero h3{
	margin-top: 8px;
}

#heroContainer #hero p {
	font: 300 0.95em Roboto;
	color: #5B677D;
	line-height: 23px;
	margin-top: 32px;
}


#comingSoon {
	display: inline-block;
	margin-top: 55px;
	width: 240px;
	height: 50px;
	background-color: #EBF0F6;
	color: #6f7f9a;
	font: 200 0.95em Roboto;
	line-height: 14px;
	border-radius: 3px;
	
}

#comingSoon img {
	float: left;
	margin-top: 10px;
	margin-left: 30px;
}

#comingSoon p {
	float: right;
	line-height: 20px;
	margin-right: 30px;
}



footer {
	width: 100%;
	height: 80px;
	/*background-color: #b6c4d3;*/
	position: fixed;
	bottom: 0;
}

.leftFoot h6 {
	margin-left: 5vw;
	margin-top: 30px;
	display: inline-block;
	font: 400 0.75em Roboto;
	color: #a2abb6;
}

.rightFoot {
	float: right;
	margin-top: 30px;
	margin-right: 5vw;
	color: #727d89;
	display: inline-block;
}

.rightFoot a {
	float: left;
	margin-left: 30px;
	font: 400 0.75em Roboto;
}





/* link states */

a:link {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
	color: inherit;
	opacity: 0.4;
}

a:visited {
	text-decoration: none;
	color: inherit;
}